* Encoding: windows-1252.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                          TERCER GRADO DE SECUNDARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2014 - 2015
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2015_Alumnos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  13 DE NOVIEMBRE 2015
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Cdigo para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
        NACIONAL            "Variable auxiliar para obtener promedios nacionales"
        ESCUELA             "Identificador de la escuela"
        ID_ENT              "Entidad federativa (identificador numrico)"
        NOM_ENT             "Entidad federativa (Nombre)"
        ID_SERV             "Tipo de escuela (identificador numrico)"
        SERV                "Tipo de escuela"
        ESTRATO             "Estrato del diseo muestral"
        MARGINC             "Grado de marginacin de la localidad donde se ubica la escuela"
        TAM_LOC_SEC         "Tamao de localidad"
        I_MULTIGRADO        "Indica si en la escuela el grado evaluado se imparte en un grupo multigrado"
        ALUMNO              "Identificador del alumno"
        ID_LYC_INSTR        "Identificador del cuadernillo de examen de Lenguaje y Comunicacin"
        ID_MAT_INSTR        "Identificador del cuadernillo de examen de Matemticas"
        SEXO                "Sexo del alumno"
        EDAD_AC             "Edad en aos cumplidos (al momento de la aplicacin)"
        MES_NAC             "Mes de nacimiento del alumno"
        EDAD                "Edad del alumno al mes de mayo de 2015, en aos (al momento de la aplicacin). Incluye los meses cumplidos (decimales)"
        EDAD_ACC            "Edad en aos cumplidos codificada (con recodificacin y colapsamiento de categoras de la variable EDAD_AC)"
        EDAD_N              "Edad normativa. Supone el ingreso al primero de primaria con 6 aos cumplidos (o menos) al primero de diciembre"
        EDAD_ANT            "Edad anticipada. Variable indicadora de los alumnos que ingresaron al primero de primaria con menos de 6 aos cumplidos al primero de diciembre"
        EDAD_EES            "Extra edad severa. Variable indicadora de los alumnos que tienen dos aos o ms de retraso en el sistema escolar"
        W_FSTUWT            "Peso muestral o ponderador del alumno"
        GRUPO               "Identificador del grupo del alumno"
        SEA01               "Preguntas pertinentes para reorientar informacin."
        SEA02               "Localizar definiciones."
        SEA03               "Identificar una explicacin."
        SEA04               "Integrar la informacin global de un texto."
        SEA05               "Valora las ventajas de conocer otra lengua."
        SEA06               "Comprender las caractersticas de los anuncios."
        SEA07               "Comprender el propsito y la funcin del anuncio."
        SEA08               "Significado de frases empleadas en anuncios."
        SEA09               "Funcin de la imagen en un anuncio."
        SEA10               "Caractersticas de los personajes mitolgicos."
        SEA11               "Reconocer variantes de un mismo mito."
        SEA12               "Identificar los valores culturales de los mitos."
        SEA13               "Identificar las distintas versiones de un mismo mito."
        SEA14               "Identificar recursos de persuasin."
        SEA15               "Evaluar la secuencia argumentativa de un participante."
        SEA16               "Identificar el uso correcto de nexos para argumentar."
        SEA17               "Identificar opiniones y argumentos empleados por un participante."
        SEA18               "Elegir preguntas con criterios determinados."
        SEA19               "Identificar preguntas de acuerdo al objetivo de una encuesta."
        SEA20               "Identificar preguntas de acuerdo al objetivo de una encuesta."
        SEA21               "Organizar preguntas con criterios temticos establecidos."
        SEA22               "Comprender el tema de una escena."
        SEA23               "Interpreta las acciones de un personaje."
        SEA24               "Identificar rima."
        SEA25               "Reconocer valores en un personaje teatral."
        SEB01               "Identificar el dilogo pertinentes para un personaje teatral."
        SEB02               "Identificar el conflicto en una escena teatral."
        SEB03               "Uso de la acotacin en obra teatral."
        SEB04               "Signos de puntuacin para reflejar estados de nimo."
        SEB05               "Reconocer argumentos que apoyan un hecho."
        SEB07               "Identificar la descripcin de un tema."
        SEB08               "Identificar la informacin de una grfica."
        SEB09               "Identificar la funcin del guion de radio."
        SEB10               "Identificar la organizacin temtica de un guion de radio."
        SEB11               "Identificar la organizacin temtica de un guion de radio."
        SEB12               "Identificar la trama de un cuento."
        SEB13               "Caractersticas psicolgicas de personajes en cuento."
        SEB14               "Caractersticas del ambiente en un cuento."
        SEB15               "Uso de indigenismos."
        SEB17               "Identificar la descripcin del entrevistado."
        SEB18               "Reconocer la situacin comunicativa de una entrevista."
        SEB19               "Comprende globalmente lo expuesto por el entrevistado."
        SEB20               "Reconocer discurso directo e indirecto."
        SEB21               "Identificar documentos solicitados para un trmite."
        SEB22               "Verifica informacin contenida en un formulario."
        SEB23               "Valora la diversidad lingstica existente en Mxico."
        SEB24               "Valora las ventajas de conocer otra lengua."
        SEB25               "Valora las ventajas de conocer el espaol."
        SEC01               "Interpreta el significado de una norma."
        SEC02               "Elige norma que reglamente una situacin conflictiva."
        SEC03               "Identificar el derecho que se establece en una norma."
        SEC04               "Identificar la forma correcta de redactar una norma."
        SEC05               "Identificar propsito de un guion de entrevista."
        SEC06               "Reconstruir la trama de una obra teatral."
        SEC07               "Identificar el ambiente de un fragmento de una obra de teatro."
        SEC08               "Identificar las acciones de los personajes."
        SEC09               "identificar las circunstancias sociales de la poca."
        SEC10               "Identificar recursos de persuasin."
        SEC11               "Evaluar la secuencia argumentativa de un participante."
        SEC12               "Identificar el uso correcto de nexos para argumentar."
        SEC13               "Identificar opiniones y argumentos empleados por un participante."
        SEC14               "Reconocer el gnero periodstico de una nota frente a otra."
        SEC15               "Establecer diferencia de forma de un mismo hecho en dos peridicos."
        SEC16               "Semejanzas y diferencias de contenido de un mismo hecho."
        SEC17               "Distinguir entre hechos y opiniones."
        SEC18               "Elegir la pregunta que sirvi de base para construir la grfica."
        SEC19               "Elegir los datos adecuados para organizar una tabla."
        SEC20               "Elegir la informacin que aade un dato a una grfica."
        SEC21               "Comprender globalmente un ensayo."
        SEC22               "Identificar propsito del autor de un ensayo."
        SEC23               "Identificar punto de vista del autor de un ensayo."
        SEC25               "Identificar secuencia argumentativa del autor de un ensayo."
        SEC26               "Identificar conclusin del autor de un ensayo."
        SED01               "Identificar el dilogo pertinentes para un personaje teatral."
        SED03               "Uso de acotaciones teatrales."
        SED04               "Uso de la acotacin en obra teatral."
        SED05               "Signos de puntuacin para reflejar estados de nimo."
        SED06               "Preguntas pertinentes para reorientar informacin."
        SED07               "Identificar la descripcin del entrevistado."
        SED08               "Reconocer la situacin comunicativa de una entrevista."
        SED10               "Elegir preguntas con criterios determinados."
        SED11               "Identificar preguntas de acuerdo al objetivo de una encuesta."
        SED12               "Identificar preguntas de acuerdo al objetivo de una encuesta."
        SED13               "Organizar preguntas con criterios temticos establecidos."
        SED14               "Identificar lenguaje figurado."
        SED15               "Identificar lenguaje figurado."
        SED16               "Identificar movimiento vanguardista."
        SED18               "Reconocer propsito comunicativo en un artculo de opinin."
        SED19               "Identificar punto de vista de un articulista."
        SED20               "Argumentos empleados para apoyar un punto de vista."
        SED21               "Identificar conclusin."
        SED22               "Caractersticas de los personajes mitolgicos."
        SED23               "Reconocer variantes de un mismo mito."
        SED24               "Identificar los valores culturales de los mitos."
        SED25               "Identificar las distintas versiones de un mismo mito."
        SEE01               "Preguntas pertinentes para reorientar informacin."
        SEE02               "Localizar definiciones."
        SEE03               "Identificar una explicacin."
        SEE04               "Integrar la informacin global de un texto."
        SEE05               "Valora la diversidad lingstica existente en Mxico."
        SEE06               "Comprender el tema de una escena."
        SEE07               "Interpreta las acciones de un personaje."
        SEE08               "Identificar rima."
        SEE09               "Reconocer valores en un personaje teatral."
        SEE10               "Interpreta el significado de una norma."
        SEE11               "Elige norma que reglamente una situacin conflictiva."
        SEE13               "Identificar el derecho que se establece en una norma."
        SEE14               "Comprender las caractersticas de los anuncios."
        SEE15               "Comprender el propsito y la funcin del anuncio."
        SEE16               "Significado de frases empleadas en anuncios."
        SEE17               "Funcin de la imagen en un anuncio."
        SEE18               "Uso de preposiciones."
        SEE19               "Relacin entre texto e ilustracin."
        SEE21               "Uso de nexos causales."
        SEE22               "Uso de pronombres."
        SEE23               "Identificar idea central en un comentario."
        SEE24               "Uso de las slabas gue, gui, ge, gi"
        SEE25               "Organizar informacin en cuatro sinptico."
        SEF01               "Identificar preguntas relevantes de acuerdo con los propsito."
        SEF02               "Identificar un concepto."
        SEF03               "Identificacin de relaciones causales."
        SEF04               "Interpretar grficas, diagramas o esquemas."
        SEF05               "Identificar lenguaje figurado."
        SEF06               "Identificar lenguaje figurado."
        SEF07               "Identificar movimiento vanguardista."
        SEF08               "Reconocer propsito comunicativo en un artculo de opinin."
        SEF09               "Identificar punto de vista de un articulista."
        SEF10               "Argumentos empleados para apoyar un punto de vista."
        SEF11               "Identificar conclusin."
        SEF12               "Uso de informacin de un prlogo."
        SEF13               "Identificar el propsito del autor del prlogo."
        SEF14               "Identificar tipo de informacin contenida en un prlogo."
        SEF15               "Seleccionar informacin til para elaborar una resea."
        SEF16               "Evaluar la pertinencia de una pregunta de un participante."
        SEF17               "Identificar el punto de vista de un participante en una discusin."
        SEF18               "Empleo de nexos para argumentacin."
        SEF19               "Identificar un contraargumento."
        SEF20               "Elegir la pregunta que sirvi de base para construir la grfica."
        SEF21               "Elegir los datos adecuados para organizar una tabla."
        SEF22               "Elegir la informacin que aade un dato a una grfica."
        SEF23               "Variedad dialectal."
        SEF24               "Valora las ventajas de conocer el espaol."
        SEF25               "Uso de punto y coma."
        SMA01               "Ubicar fracciones en la recta numrica"
        SMA02               "Resolver problemas de suma y resta con nmeros decimales."
        SMA03               "Resolver problemas de resta de nmeros con signo."
        SMA04               "Resolver problemas de multiplicacin de binomios."
        SMA05               "Resolver problemas que implican multiplicar y dividir cantidades expresadas en notacin cientfica."
        SMA06               "Identificar expresiones algebraicas equivalentes que indican la misma rea."
        SMA07               "Identificar la correcta resolucin de una ecuacin de primer grado con variables en ambos miembros y con parntesis."
        SMA08               "Traducir al lenguaje natural el significado de una frmula  geomtrica."
        SMA09               "Resolver problemas que implican el uso de un sistema de ecuaciones."
        SMA10               "Identificar la grfica que representa un sistema de ecuaciones lineales."
        SMA11               "Resolver problemas que implican la relacin entre los  ngulos inscrito y central en una circunferencia."
        SMA12               "Resolver problemas que involucran la semejanza de tringulos."
        SMA13               "Resolver problemas que implican calcular el rea de figuras compuestas."
        SMA14               "Identificar la seccin que se obtiene al cortar un cono recto con un plano paralelo a la generatriz."
        SMA15               "Calcular el rea de sectores circulares y coronas."
        SMA16               "Resolver problemas que implican el uso del teorema de Pitgoras."
        SMA17               "Resolver problemas que implican calcular el volumen de conos."
        SMA18               "Identificar el tipo de transformacin que se aplica a una figura."
        SMA19               "Resolver problemas de proporcionalidad directa mltiple."
        SMA20               "Resolver problemas que implican construir una tabla de proporcionalidad inversa."
        SMA21               "Resolver problemas que implican interpretar informacin representada en una grfica circular."
        SMA22               "Resolver problemas que implican interpretar informacin presentada en polgonos de frecuencia."
        SMA23               "Identificar la grfica que corresponde a una relacin de proporcionalidad directa."
        SMA24               "Identificar la grfica que modela un fenmeno con variacin lineal y cuadrtica"
        SMA25               "Resolver problemas de reparto proporcional."
        SMB01               "Resolver problemas de multiplicacin de nmeros decimales."
        SMB02               "Resolver problemas de resta de polinomios."
        SMB03               "Resolver problemas de multiplicacin y divisin de nmeros decimales y fraccionarios con signo."
        SMB04               "Resolver problemas de suma y resta de nmeros fraccionarios con distinto denominador pero mltiplos."
        SMB05               "Resolver problemas de multiplicacin de nmeros fraccionarios."
        SMB06               "Calcular el valor de un trmino de una sucesin de nmeros enteros."
        SMB07               "Identificar la ecuacin cuadrtica que modela una situacin."
        SMB08               "Identificar el sistema de ecuaciones que modela una situacin."
        SMB09               "Resolver problemas que implican el uso de una ecuacin de primer grado."
        SMB10               "Resolver problemas que implican el uso de una ecuacin de segundo grado."
        SMB11               "Identificar la figura geomtrica que sirve como modelo para recubrir una porcin del plano."
        SMB12               "Resolver problemas que implican el uso de las relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
        SMB13               "Resolver problemas que implican el clculo de las relaciones de los ngulos interiores de un tringulo."
        SMB14               "Identificar el cuerpo que se genera al girar un tringulo rectngulo."
        SMB15               "Calcular el radio del crculo que se obtiene al cortar a un cono recto con un plano paralelo a la base."
        SMB16               "Calcular el volumen un prisma o cualquier trmino de su frmula."
        SMB17               "Calcular la suma de los ngulos interiores de un polgono."
        SMB18               "Resolver problemas que implican calcular un porcentaje."
        SMB19               "Identificar el enunciado que hace referencia al Teorema de Tales"
        SMB20               "Identificar las representaciones que expresan una misma situacin de proporcionalidad: expresin algebraica y tabla."
        SMB21               "Identificar el factor inverso de una relacin de proporcionalidad."
        SMB22               "Calcular la probabilidad de un evento simple."
        SMB23               "Resolver problemas de conteo por medio de un diagrama de rbol."
        SMB24               "Resolver problemas que implican interpretar la informacin dada en tablas de frecuencia absoluta y relativa."
        SMB25               "Identificar la grfica que modela un fenmeno con diferentes variaciones lineales."
        SMC01               "Identificar la figura geomtrica que sirve como modelo para recubrir una porcin del plano."
        SMC02               "Resolver problemas que implican calcular el rea de un crculo."
        SMC03               "Resolver problemas que implican emplear las  propiedades de la mediatriz de un segmento."
        SMC04               "Resolver problemas que involucran la semejanza de tringulos."
        SMC05               "Identificar las medidas posibles de los lados de un tringulo para su existencia."
        SMC07               "Identificar la seccin que se obtiene al cortar un cono recto con un plano perpendicular a la base."
        SMC08               "Identificar las medidas posibles de los lados de un tringulo para su existencia."
        SMC09               "Calcular la probabilidad de un evento simple."
        SMC10               "Identificar el factor inverso de una relacin de proporcionalidad."
        SMC11               "Resolver problemas de conteo por medio de permutaciones"
        SMC12               "Identificar la grfica de una funcin lineal que muestra la razn de cambio de una situacin dada."
        SMC13               "Identificar las representaciones que expresan una misma situacin de proporcionalidad: grfica y expresin algebraica."
        SMC14               "Identificar la variacin del volumen de dos cilindros con el mismo radio pero diferente altura."
        SMC15               "Resolver problemas de divisin de nmeros fraccionarios."
        SMC16               "Resolver problemas de multiplicacin de nmeros fraccionarios."
        SMC17               "Resolver problemas de suma y resta de nmeros fraccionarios con distinto denominador."
        SMC18               "Resolver una ecuacin de primer grado con variables en ambos miembros, pero sin parntesis."
        SMC19               "Resolver problemas de divisin de nmeros fraccionarios."
        SMC20               "Resolver un problema que implica el uso de una ecuacin de primer grado con variables en ambos miembros, pero sin parntesis."
        SMC21               "Multiplicar nmeros decimales."
        SMC23               "Traducir al lenguaje natural el significado de una frmula  geomtrica."
        SMC24               "Ubicar decimales en la recta numrica"
        SMC25               "Resolver problemas de suma y resta de nmeros decimales."
        SMD02               "Determinar el nmero de lados de un polgono dada la suma de sus ngulos interiores."
        SMD04               "Resolver problemas que impliquen el uso del teorema de Pitgoras."
        SMD05               "Resolver problemas que implican el uso de las relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
        SMD06               "Identificar el desarrollo plano de un cilindro."
        SMD07               "Identificar figuras simtricas respecto a un eje oblicuo."
        SMD08               "Resolver problemas de proporcionalidad directa mltiple."
        SMD09               "Resolver problemas que implican interpretar informacin representada en una grfica circular."
        SMD10               "Identificar la grfica que modela un fenmeno con variacin lineal y cuadrtica"
        SMD11               "Resolver problemas que implican construir una tabla de proporcionalidad inversa."
        SMD12               "Resolver problemas que implican interpretar informacin representada en una grfica de barras."
        SMD13               "Identificar la grfica de una funcin lineal que muestra la razn de cambio de una situacin dada."
        SMD14               "Identificar la correcta resolucin de una ecuacin de primer grado con variables en ambos miembros y con parntesis."
        SMD15               "Resolver problemas de resta de nmeros fraccionarios con distinto denominador."
        SMD16               "Resolver problemas de suma con nmeros decimales y fraccionarios."
        SMD17               "Resolver problemas de suma y resta de nmeros fraccionarios con distinto denominador."
        SMD18               "Resolver problemas que implican el uso de un sistema de ecuaciones."
        SMD19               "Resolver problemas de suma y resta de nmeros con signo."
        SMD20               "Multiplicar nmeros fraccionarios."
        SMD21               "Ubicar decimales en la recta numrica"
        SMD22               "Identificar la correcta resolucin de una ecuacin de primer grado con variables en ambos miembros y con parntesis."
        SMD23               "Calcular una raz cuadrada"
        SMD24               "Multiplicar y dividir nmeros enteros."
        SMD25               "Resolver problemas de suma y resta de nmeros con signo."
        SME01               "Identificar figuras simtricas respecto a un eje oblicuo."
        SME02               "Resolver problemas que implican calcular razones trigonomtricas."
        SME03               "Resolver problemas que implican el clculo de las relaciones de los ngulos interiores de un rectngulo."
        SME04               "Identificar el desarrollo plano de un cilindro."
        SME05               "Resolver problemas que implican calcular el rea de figuras compuestas."
        SME06               "Resolver problemas que implican calcular el volumen de cilindros."
        SME07               "Identificar figuras simtricas respecto a un eje oblicuo."
        SME08               "Resolver problemas que implican interpretar la informacin dada en tablas de frecuencia absoluta y relativa."
        SME09               "Resolver problemas que implican interpretar informacin representada en una grfica circular."
        SME10               "Resolver problemas que implican interpretar la informacin dada en tablas de frecuencia absoluta y relativa."
        SME11               "Identificar la expresin algebraica que modela una situacin con variacin lineal."
        SME12               "Identificar la tabla que expresa una relacin de proporcionalidad directa."
        SME13               "Resolver problemas de conteo por medio de una tabla de doble entrada."
        SME14               "Resolver problemas de multiplicacin y divisin de nmeros decimales y fraccionarios con signo."
        SME15               "Calcular el valor de un trmino de una sucesin de nmeros enteros."
        SME16               "Identificar expresiones algebraicas equivalentes que indican la misma rea."
        SME17               "Resolver problemas de divisin de nmeros fraccionarios."
        SME18               "Resolver problemas de multiplicacin de binomios."
        SME19               "Resolver problemas que implican el uso de un sistema de ecuaciones."
        SME20               "Resolver problemas de multiplicacin de binomios."
        SME21               "Resolver problemas multiplicativos con nmeros enteros."
        SME22               "Resolver problemas de suma de nmeros decimales y fraccionarios."
        SME23               "Multiplicar nmeros decimales."
        SME24               "Resolver problemas que impliquen el clculo del mximo comn divisor."
        SME25               "Identificar la ecuacin de la forma x + a = b que modela una situacin."
        SMF01               "Resolver problemas que involucran la semejanza de tringulos."
        SMF03               "Identificar la figura geomtrica que sirve como modelo para recubrir una porcin del plano."
        SMF04               "Resolver problemas que implican el uso de las relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
        SMF05               "Resolver problemas que implican la relacin entre los ngulos inscrito y central en una circunferencia."
        SMF06               "Identificar la seccin que se obtiene al cortar un cono recto con un plano paralelo a la generatriz."
        SMF07               "Resolver problemas que implican el clculo de las relaciones de los ngulos interiores de un tringulo."
        SMF08               "Identificar las medidas posibles de los lados de un tringulo para su existencia."
        SMF09               "Identificar el desarrollo plano de un cilindro."
        SMF10               "Resolver problemas que implican interpretar informacin presentada en polgonos de frecuencia."
        SMF11               "Identificar la grfica que modela un fenmeno con diferentes variaciones lineales."
        SMF12               "Identificar las representaciones que expresan una misma situacin de proporcionalidad: tabla y expresin algebraica."
        SMF13               "Identificar la grfica de una funcin lineal que muestra la razn de cambio de una situacin dada."
        SMF14               "Resolver problemas de proporcionalidad directa mltiple."
        SMF16               "Resolver problemas de divisin de nmeros fraccionarios."
        SMF17               "Identificar expresiones algebraicas equivalentes que indican la misma rea."
        SMF18               "Calcular el valor de un trmino de una sucesin de nmeros enteros."
        SMF19               "Resolver problemas de suma con nmeros decimales y fraccionarios."
        SMF20               "Ubicar decimales en la recta numrica"
        SMF21               "Resolver problemas de suma y resta de nmeros fraccionarios con distinto denominador pero mltiplos."
        SMF22               "Resolver problemas que implican interpretar la potencia de exponente natural."
        SMF23               "Resolver problemas de divisin de nmeros decimales."
        SMF24               "Resolver problemas de suma y resta con nmeros decimales."
        SMF25               "Traducir a una frmula matemtica la descripcin de una frmula geomtrica."
        AB001               "Qu lengua aprendiste a hablar primero?"
        AB001_01            "Qu lengua aprendiste a hablar primero? (Escribe cul)"
        AB002               "Te dan clases en la lengua indgena que se habla en la zona donde vives?"
        AB002_01            "Te dan clases en la lengua indgena que se habla en la zona donde vives? (Escribe cul)"
        AB003               "De acuerdo con tu cultura (lengua, costumbres y tradiciones), te consideras indgena?"
        AB004               "Tienes alguna dificultad permanente para ver aunque uses lentes, o te es imposible ver?"
        AB005               "Tienes alguna dificultad permanente para or aunque uses un aparato para sordera, o te es imposible or?"
        AB006               "Tienes alguna dificultad fsica permanente para caminar, o te es imposible caminar?"
        AB007               "Tienes alguna dificultad fsica permanente para hablar, o te es imposible hablar?"
        AB008               "Necesitas ayuda para vestirte, baarte o comer?"
        AB009               "Tienes alguna enfermedad que te impida asistir a la escuela con regularidad?"
        AB010               "Cuntos aos fuiste a preescolar?"
        AB011               "Desde que entraste a la escuela, has repetido algn grado (ao escolar)?"
        AB012               "En los ltimos tres aos, te has cambiado de pueblo o de ciudad?"
        AB013               "Hasta qu nivel te gustara estudiar?"
        AB014               "Contndote a ti, cuntas personas viven en tu casa?"
        AB015               "En tu casa duermen tres personas o ms en un mismo cuarto?"
        AB016               "Cuntas de las personas con las que vives trabajan y reciben un pago por ello?"
        AB017               "Adems de asistir a la escuela, trabajas?"
        AB018               "Te pagan por trabajar?"
        AB019               "Cuando necesitas agua para baarte, cocinar o lavar los trastes, alguien debe salir de tu casa por ella?"
        AB020               "Cuntos focos hay en tu casa (incluyendo los de las lmparas)?"
        AB021               "Tienes las siguientes cosas en tu casa?: Luz elctrica"
        AB022               "Tienes las siguientes cosas en tu casa?: Gas"
        AB023               "Tienes las siguientes cosas en tu casa?: Telfono de casa"
        AB024               "Tienes las siguientes cosas en tu casa?: Televisin"
        AB025               "Tienes las siguientes cosas en tu casa?: Televisin de paga (por cable o satelital)"
        AB026               "Tienes las siguientes cosas en tu casa?: Internet"
        AB027               "Tienes las siguientes cosas en tu casa?: Computadora"
        AB028               "Tienes las siguientes cosas en tu casa?: Lavadora"
        AB029               "Tienes las siguientes cosas en tu casa?: Refrigerador"
        AB030               "Tienes las siguientes cosas en tu casa?: Horno de microondas"
        AB031               "Tienes las siguientes cosas en tu casa?: Reproductor de DVD o Blu-ray"
        AB032               "Tienes las siguientes cosas en tu casa?: Automvil o camioneta"
        AB033               "Has recibido o recibes una beca del Programa Prospera (antes Oportunidades)?"
        AB034               "Sobre la convivencia en la escuela Mi(s) maestro(s): toma(n) en cuenta mis opiniones durante las clases"
        AB035               "Sobre la convivencia en la escuela Mi(s) maestro(s): me interrumpe(n) cuando participo en clase"
        AB036               "Sobre la convivencia en la escuela Mi(s) maestro(s): me anima(n) a decir lo que pienso"
        AB037               "Sobre la convivencia en la escuela Mi(s) maestro(s): me ignora(n) cuando participo en clase"
        AB038               "Sobre la convivencia en la escuela Mi(s) maestro(s): me da(n) confianza para preguntar mis dudas en clase"
        AB039               "Sobre la convivencia en la escuela Mi(s) maestro(s): organiza(n) actividades en las que podemos dar nuestra opinin y escuchar las de los otros (por ejemplo: trabajos, proyectos)"
        AB040               "Sobre la convivencia en la escuela Mi(s) maestro(s): toma(n) en cuenta nuestra opinin sobre las reglas del saln de clases"
        AB041               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos regaa(n) cuando nos equivocamos"
        AB042               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos anima(n) a decir lo que pensamos cuando estamos molestos con algn compaero(a)"
        AB043               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos pide(n) escucharnos entre compaeros cuando estamos en desacuerdo"
        AB044               "Sobre la convivencia en la escuela Mi(s) maestro(s): nos gritan en clase"
        AB045               "Sobre la convivencia en la escuela En mi saln algunos compaeros: se insultan"
        AB046               "Sobre la convivencia en la escuela En mi saln algunos compaeros: roban objetos o dinero a otros compaeros"
        AB047               "Sobre la convivencia en la escuela En mi saln algunos compaeros: se pelean a golpes"
        AB048               "Sobre la convivencia en la escuela En mi saln algunos compaeros: daan las bancas, el pizarrn o alguna parte del saln"
        AB049               "Sobre la convivencia en la escuela En mi escuela: los estudiantes trabajamos en equipo"
        AB050               "Sobre la convivencia en la escuela En mi escuela: nos toman en cuenta cuando solicitamos algo (por ejemplo: materiales, bancas, etc.)"
        AB051               "Sobre la convivencia en la escuela En mi escuela: se hacen actividades que los estudiantes sugerimos (por ejemplo: salidas, convivios, etc.)"
        AB052               "Sobre la convivencia en la escuela En mi escuela: se han hecho cambios a partir de propuestas que los estudiantes realizamos"
        AB053               "Sobre la convivencia en la escuela En mi escuela: el director(a) o algn maestro(a) nos pide opinin sobre mejoras a la escuela, festivales, etc."
        AB054               "Sobre la convivencia en la escuela En mi escuela: el director(a) o algn maestro(a) nos escucha cuando los alumnos tenemos alguna queja"
        AB055               "Sobre la convivencia en la escuela En mi escuela: cuando hay problemas en el recreo o a la salida, el director(a) o algn maestro(a) nos ayuda a resolverlos"
        AB056               "Sobre la convivencia en la escuela En mi escuela: cuando hay problemas entre compaeros(as) podemos decrselo a algn maestro(a) con confianza"
        AB057               "Hasta qu nivel estudi tu pap?"
        AB058               "Hasta qu nivel estudi tu mam?"
        AB059               "Hasta qu nivel les gustara a tus padres que estudiaras?"
        AB060               "Cuntos libros hay en tu casa adems de los que usas en la escuela? (No incluyas revistas ni peridicos)"
        AB061               "Te gusta leer?"
        AB062               "En tu casa tienes libros o materiales que te ayuden a resolver tus dudas de la escuela?"
        AB063               "En la escuela te dieron el paquete completo de libros de texto gratuito al inicio del ciclo escolar?"
        AB064               "Cuntas horas al da te dedicas a estudiar o hacer tareas?"
        AB065               "Qu tan seguido alguna de las personas con las que vives lee libros, revistas o peridicos?"
        AB066               "Qu tan seguido lees por gusto?"
        AB067               "Qu tan seguido lees junto con alguna de las personas con las que vives?"
        AB068               "Qu tan seguido utilizas internet?"
        AB069               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Msica, danza o teatro"
        AB070               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Dibujo o pintura"
        AB071               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Deportes"
        AB072               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Computacin"
        AB073               "Has tomado alguna de las siguientes clases fuera del horario de la escuela?: Idiomas"
        AB074               "Qu tan seguido vas a los siguientes lugares?: Cine"
        AB075               "Qu tan seguido vas a los siguientes lugares?: Teatro"
        AB076               "Qu tan seguido vas a los siguientes lugares?: Museos"
        AB077               "Qu tan seguido vas a los siguientes lugares?: Eventos musicales"
        AB078               "Qu tan seguido vas a los siguientes lugares?: Bailes"
        AB079               "Qu tan seguido vas a los siguientes lugares?: Ferias"
        AB080               "Qu tan seguido vas a los siguientes lugares?: Partidos y eventos deportivos"
        AB081               "Alguna de las personas con las que vives est al pendiente de que estudies o hagas la tarea?"
        AB082               "Alguna de las personas con las que vives te ayuda a resolver tus dudas de la escuela o a hacer la tarea?"
        PV1LYC              "Primer valor plausible de Lenguaje y Comunicacin"
        PV2LYC              "Segundo valor plausible de Lenguaje y Comunicacin"
        PV3LYC              "Tercer valor plausible de Lenguaje y Comunicacin"
        PV4LYC              "Cuarto valor plausible de Lenguaje y Comunicacin"
        PV5LYC              "Quinto valor plausible de Lenguaje y Comunicacin"
        LYCNVL1             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV1LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL2             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV2LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL3             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV3LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL4             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV4LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVL5             "Nivel de logro en Lenguaje y Comunicacin. Asociado a PV5LyC. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        LYCNVLII1           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV1LyC."
        LYCNVLII2           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV2LyC."
        LYCNVLII3           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV3LyC."
        LYCNVLII4           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV4LyC."
        LYCNVLII5           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV5LyC."
        LYCNVLIII1          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV1LyC."
        LYCNVLIII2          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV2LyC."
        LYCNVLIII3          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV3LyC."
        LYCNVLIII4          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV4LyC."
        LYCNVLIII5          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV5LyC."
        PV1MAT              "Primer valor plausible de Matemticas"
        PV2MAT              "Segundo valor plausible de Matemticas"
        PV3MAT              "Tercer valor plausible de Matemticas"
        PV4MAT              "Cuarto valor plausible de Matemticas"
        PV5MAT              "Quinto valor plausible de Matemticas"
        MATNVL1             "Nivel de logro en Matemticas. Asociado a PV1MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL2             "Nivel de logro en Matemticas. Asociado a PV2MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL3             "Nivel de logro en Matemticas. Asociado a PV3MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL4             "Nivel de logro en Matemticas. Asociado a PV4MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVL5             "Nivel de logro en Matemticas. Asociado a PV5MAT. (Cuatro niveles: I 1; II 2; III 3; IV 4)"
        MATNVLII1           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV1MAT."
        MATNVLII2           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV2MAT."
        MATNVLII3           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV3MAT."
        MATNVLII4           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV4MAT."
        MATNVLII5           "Identifica si el alumno se ubica al menos en el nivel II de logro en Lenguaje y comunicacin. Asociado a PV5MAT."
        MATNVLIII1          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV1MAT."
        MATNVLIII2          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV2MAT."
        MATNVLIII3          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV3MAT."
        MATNVLIII4          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV4MAT."
        MATNVLIII5          "Identifica si el alumno se ubica al menos en el nivel III de logro en Lenguaje y comunicacin. Asociado a PV5MAT."
        RFAB                "Recursos familiares asociados al bienestar"
        RFABNVL             "Nivel de las Habilidades para Nivel de recursos familiares asociados al bienestar"
        I_RFAB              "Indica si la variable RFAB se imput"
        WVARSTRR            "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
        W_FSTR1             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR2             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR3             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR4             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR5             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR6             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR7             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR8             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR9             "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR10            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR11            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR12            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR13            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR14            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR15            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR16            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR17            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR18            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR19            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR20            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR21            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR22            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR23            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR24            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR25            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR26            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR27            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR28            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR29            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR30            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR31            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR32            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR33            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR34            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR35            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR36            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR37            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR38            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR39            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR40            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR41            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR42            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR43            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR44            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR45            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR46            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR47            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR48            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR49            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR50            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR51            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR52            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR53            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR54            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR55            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR56            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR57            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR58            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR59            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR60            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR61            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR62            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR63            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR64            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR65            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR66            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR67            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR68            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR69            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR70            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR71            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR72            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR73            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR74            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR75            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR76            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR77            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR78            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR79            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR80            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR81            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR82            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR83            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR84            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR85            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR86            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR87            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR88            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR89            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR90            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR91            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR92            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR93            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR94            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR95            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR96            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR97            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR98            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR99            "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FSTR100           "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        VERSION             "Versin de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Distrito Federal"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "Mxico"
                     16     "Michoacn"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo Len"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Quertaro"
                     23     "Quintana Roo"
                     24     "San Luis Potos"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatn"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pblica"
                     2      "Indgena"
                     3      "Tcnica Pblica"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       SERV
                    "GRP"   "General Pblica"
                    "IND"   "Indgena"
                    "TEC"   "Tcnica Pblica"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
        MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_SEC
                     0      "No identificada"
                     1      "1 a 2499"
                     2       "2500 a 99999"
                     3      "100000 o ms"/
       I_MULTIGRADO
                     0      "No"
                     1      "Si"
                     9      "Respuesta omitida"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     13     "13 aos"
                     14     "14 aos"
                     15     "15 aos"
                     16     "16 aos"
                     17     "17 aos"
                     18     "18 aos"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       EDAD_ACC
                     1      "14 aos o menos"
                     2      "15 aos"
                     3      "16 aos"
                     4      "17 aos o ms"
                     9      "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     9      "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     9      "Respuesta omitida"/
       EDAD_EES
                     0      "Sin extra edad severa"
                     1      "Extra edad severa"
                     9      "Respuesta omitida"/
       SEA01
       SEA02
       SEA03
       SEA04
       SEA05
       SEA06
       SEA07
       SEA08
       SEA09
       SEA10
       SEA11
       SEA12
       SEA13
       SEA14
       SEA15
       SEA16
       SEA17
       SEA18
       SEA19
       SEA20
       SEA21
       SEA22
       SEA23
       SEA24
       SEA25
       SEB01
       SEB02
       SEB03
       SEB04
       SEB05
       SEB07
       SEB08
       SEB09
       SEB10
       SEB11
       SEB12
       SEB13
       SEB14
       SEB15
       SEB17
       SEB18
       SEB19
       SEB20
       SEB21
       SEB22
       SEB23
       SEB24
       SEB25
       SEC01
       SEC02
       SEC03
       SEC04
       SEC05
       SEC06
       SEC07
       SEC08
       SEC09
       SEC10
       SEC11
       SEC12
       SEC13
       SEC14
       SEC15
       SEC16
       SEC17
       SEC18
       SEC19
       SEC20
       SEC21
       SEC22
       SEC23
       SEC25
       SEC26
       SED01
       SED03
       SED04
       SED05
       SED06
       SED07
       SED08
       SED10
       SED11
       SED12
       SED13
       SED14
       SED15
       SED16
       SED18
       SED19
       SED20
       SED21
       SED22
       SED23
       SED24
       SED25
       SEE01
       SEE02
       SEE03
       SEE04
       SEE05
       SEE06
       SEE07
       SEE08
       SEE09
       SEE10
       SEE11
       SEE13
       SEE14
       SEE15
       SEE16
       SEE17
       SEE18
       SEE19
       SEE21
       SEE22
       SEE23
       SEE24
       SEE25
       SEF01
       SEF02
       SEF03
       SEF04
       SEF05
       SEF06
       SEF07
       SEF08
       SEF09
       SEF10
       SEF11
       SEF12
       SEF13
       SEF14
       SEF15
       SEF16
       SEF17
       SEF18
       SEF19
       SEF20
       SEF21
       SEF22
       SEF23
       SEF24
       SEF25
       SMA01
       SMA02
       SMA03
       SMA04
       SMA05
       SMA06
       SMA07
       SMA08
       SMA09
       SMA10
       SMA11
       SMA12
       SMA13
       SMA14
       SMA15
       SMA16
       SMA17
       SMA18
       SMA19
       SMA20
       SMA21
       SMA22
       SMA23
       SMA24
       SMA25
       SMB01
       SMB02
       SMB03
       SMB04
       SMB05
       SMB06
       SMB07
       SMB08
       SMB09
       SMB10
       SMB11
       SMB12
       SMB13
       SMB14
       SMB15
       SMB16
       SMB17
       SMB18
       SMB19
       SMB20
       SMB21
       SMB22
       SMB23
       SMB24
       SMB25
       SMC01
       SMC02
       SMC03
       SMC04
       SMC05
       SMC07
       SMC08
       SMC09
       SMC10
       SMC11
       SMC12
       SMC13
       SMC14
       SMC15
       SMC16
       SMC17
       SMC18
       SMC19
       SMC20
       SMC21
       SMC23
       SMC24
       SMC25
       SMD02
       SMD04
       SMD05
       SMD06
       SMD07
       SMD08
       SMD09
       SMD10
       SMD11
       SMD12
       SMD13
       SMD14
       SMD15
       SMD16
       SMD17
       SMD18
       SMD19
       SMD20
       SMD21
       SMD22
       SMD23
       SMD24
       SMD25
       SME01
       SME02
       SME03
       SME04
       SME05
       SME06
       SME07
       SME08
       SME09
       SME10
       SME11
       SME12
       SME13
       SME14
       SME15
       SME16
       SME17
       SME18
       SME19
       SME20
       SME21
       SME22
       SME23
       SME24
       SME25
       SMF01
       SMF03
       SMF04
       SMF05
       SMF06
       SMF07
       SMF08
       SMF09
       SMF10
       SMF11
       SMF12
       SMF13
       SMF14
       SMF16
       SMF17
       SMF18
       SMF19
       SMF20
       SMF21
       SMF22
       SMF23
       SMF24
       SMF25
                     0      "Fallo"
                     1      "Acierto"
                     5      "Reactivo no alcanzado (se considera como no administrado)"
                     6      "Reactivo no administrado por error de impresin"
                     7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
       AB001
                     1     "Espaol"
                     2     "Una lengua indgena"
                     3     "Una lengua extranjera (por favor escribe cul en la hoja de respuestas)"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB002
                     1     "S (por favor escribe cul en la hoja de respuestas)"
                     2     "No"
                     3     "No se habla una lengua indgena en la zona en la que vivo"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB003
                     1     "S"
                     2     "No"
                     3     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB004
       AB005
       AB006
       AB007
       AB008
       AB009
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB010
                     1     "No fui"
                     2     "1 ao o menos"
                     3     "2 aos"
                     4     "3 aos"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB011
                     1     "No"
                     2     "He repetido un grado"
                     3     "He repetido dos grados"
                     4     "He repetido ms de dos grados"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB012
                     1     "No"
                     2     "S, una vez"
                     3     "S, dos veces"
                     4     "S, tres veces o ms"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB013
                     1     "Secundaria"
                     2     "Bachillerato"
                     3     "Carrera universitaria"
                     4     "Posgrado (maestra, doctorado o especialidad)"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB014
                     1     "De 1 a 3"
                     2     "De 4 a 6"
                     3     "De 7 a 9"
                     4     "De 10 a 12"
                     5     "13 o ms"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB015
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB016
                     1     "Ninguna"
                     2     "1"
                     3     "2"
                     4     "3"
                     5     "4 o ms"
                     6     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB017
                     1     "S, en casa"
                     2     "S, fuera de casa"
                     3     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB018
                     1     "Si, me pagan con dinero"
                     2     "S, me pagan con cosas para la casa o para mi"
                     3     "No me pagan"
                     4     "No trabajo"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB019
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB020
                     1     "Ninguno"
                     2     "De 1 a 5"
                     3     "De 6 a 10"
                     4     "De 11 a 15"
                     5     "Ms de 15"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB021
       AB022
       AB023
       AB024
       AB025
       AB026
       AB027
       AB028
       AB029
       AB030
       AB031
       AB032
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB033
                     1     "S"
                     2     "No"
                     3     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB034
       AB035
       AB036
       AB037
       AB038
       AB039
       AB040
       AB041
       AB042
       AB043
       AB044
       AB045
       AB046
       AB047
       AB048
       AB049
       AB050
       AB051
       AB052
       AB053
       AB054
       AB055
       AB056
                     1     "Nunca"
                     2     "Pocas veces"
                     3     "Muchas veces"
                     4     "Siempre"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB057
                     1     "No fue a la escuela"
                     2     "Primaria"
                     3     "Secundaria"
                     4     "Bachillerato"
                     5     "Carrera universitaria"
                     6     "Posgrado (maestra, doctorado o especialidad)"
                     7     "No s"
                     8     "No tengo pap"
                     98    "Respuesta mltiple"
                     99    "Respuesta omitida"/
       AB058
                     1     "No fue a la escuela"
                     2     "Primaria"
                     3     "Secundaria"
                     4     "Bachillerato"
                     5     "Carrera universitaria"
                     6     "Posgrado (maestra, doctorado o especialidad)"
                     7     "No s"
                     8     "No tengo mam"
                     98    "Respuesta mltiple"
                     99    "Respuesta omitida"/
       AB059
                     1     "Secundaria"
                     2     "Bachillerato"
                     3     "Carrera universitaria"
                     4     "Posgrado (maestra, doctorado o especialidad)"
                     5     "No s"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB060
                     1     "Ninguno"
                     2     "Entre 1 y 25"
                     3     "Entre 25 y 50"
                     4     "Entre 50 y 100"
                     5     "Ms de 100"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB061
       AB062
       AB063
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB064
                     1     "1 hora o menos"
                     2     "Entre 1 y 2 horas"
                     3     "Entre 2 y 3 horas"
                     4     "Ms de 3 horas"
                     5     "No hago tareas ni estudio"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB065
       AB066
       AB067
       AB068
                     1     "Diariamente"
                     2     "Al menos una vez a la semana"
                     3     "Al menos una vez al mes"
                     4     "Nunca o casi nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB069
       AB070
       AB071
       AB072
       AB073
                     1     "S"
                     2     "No"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB074
       AB075
       AB076
       AB077
       AB078
       AB079
       AB080
                     1     "Al menos una vez a la semana"
                     2     "Al menos una vez al mes"
                     3     "Dos o tres veces al ao"
                     4     "Una vez al ao"
                     5     "Nunca o casi nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB081
                     1     "S, todos los das"
                     2     "Algunos das s y otros no"
                     3     "Casi nunca"
                     4     "No, nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       AB082
                     1     "S, siempre que lo necesito"
                     2     "A veces s y otras no"
                     3     "Casi nunca"
                     4     "No, nunca"
                     8     "Respuesta mltiple"
                     9     "Respuesta omitida"/
       LYCNVL1
       LYCNVL2
       LYCNVL3
       LYCNVL4
       LYCNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       LYCNVLII1
       LYCNVLII2
       LYCNVLII3
       LYCNVLII4
       LYCNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       LYCNVLIII1
       LYCNVLIII2
       LYCNVLIII3
       LYCNVLIII4
       LYCNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       MATNVL1
       MATNVL2
       MATNVL3
       MATNVL4
       MATNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       MATNVLII1
       MATNVLII2
       MATNVLII3
       MATNVLII4
       MATNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       MATNVLIII1
       MATNVLIII2
       MATNVLIII3
       MATNVLIII4
       MATNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       RFABNVL
                     1      "Nivel 1"
                     2      "Nivel 2"
                     3      "Nivel 3"
                     4      "Nivel 4"/
       I_RFAB
                     0      "Valor vlido"
                     1      "Valor perdido que se imput"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       SEXO       (8,9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD       (99)/
       EDAD_ACC   (9)/
       EDAD_N     (9)/
       EDAD_ANT   (9)/
       EDAD_EES   (9)/
.

MISSING VALUES SEA01 TO SMF25 (8,9).
MISSING VALUES AB001 (8,9).
MISSING VALUES AB002 (8,9).
MISSING VALUES AB003 TO AB056 (8,9).
MISSING VALUES AB057 TO AB058 (98,99).
MISSING VALUES AB059 TO AB082 (8,9).


EXECUTE.
